/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.widget ul li:before {
display: none;
} 
/* Header Styles (Logo, header elements, widgets, etc.) */

.header-widget {
    padding-bottom: 35px;
    text-align: right;
    width: 36%;
}

.phone-number a {
    background: #366498 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 25px;
    line-height: 30px;
    padding: 10px 0;
  	padding-right: 10px;
    text-decoration: none;
}

.phone-number i {
    background: #768099 none repeat scroll 0 0;
  	padding: 12px;
}





/* Navigation Styles (Main Menu) */

#navigation {
  	background: transparent;
  
}


#navigation ul.nav li ul, #navigation ul.cart > li > ul {
    background: #fff none repeat scroll 0 0 !important;
}


#navigation ul.nav li ul {
    background: #fff none repeat scroll 0 0 !important;
}

ul.nav ul li {
    background: #fff !important;
    
}





/* Content Area (General styles) */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

#content {
    background: rgba(0, 0, 0, 0) url("http://www.lovellslegal.com.au/wp-content/uploads/2015/07/content-bg.png") no-repeat scroll left top;
    padding: 55px !important;
    position: relative;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer-widgets {
    background-image: url("http://www.lovellslegal.com.au/wp-content/uploads/2015/07/footer-bg.png");
    background-repeat: no-repeat;
    padding: 35px 0;
  	background-position: center top;
}
#footer #copyright {
  margin-bottom: 0px;
}
#footer #credit img {
    opacity: 0.3;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


/* Blog  */

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #366498;
}


/*  Interactive Banner 2  */

/*.ult-ib-effect-style11 .ult-new-ib-desc::after, .ult-ib-effect-style11 .ult-new-ib-desc::before {
    background: #fff none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 15% !important;
    position: absolute;
    top: 15% !important;
    transform: translate3d(-50%, -50%, 0px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: 14% !important;
}*/

.ult-ib-effect-style11 .ult-new-ib-desc::after, .ult-ib-effect-style11 .ult-new-ib-desc::before {
	display: none !important;
	
}


.ult-ib-effect-style11:hover .ult-new-ib-desc::after, .ult-ib-effect-style11:hover .ult-new-ib-desc::before {
    
    transform: translate3d(-50%, -50%, 0px) rotate(50deg) !important;
}

.ult-ib-effect-style11 h2 {
    padding: 0 20px !important;
    text-align: left;
    transform: translate3d(0px, -50px, 0px);
}
	  
.ult-ib-effect-style11 .ult-new-ib-content {
    text-align: left;
    transform: none !important;
}


/*  Gravity Form  */
#content .gform_wrapper .top_label input.medium, 
#content .gform_wrapper .top_label select.medium,
#content .gform_wrapper textarea.medium {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#content .gform_wrapper .gform_footer input[type=submit],
#content .gform_wrapper .gform_footer input.button {
  padding: 10px 15px !important;
}

input, textarea {
    background: #fff none repeat scroll 0 0;
    border-color: #cfcfcf;
    border-radius: 1px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 0;
    padding: 10px 0 !important;
}

.gform_wrapper .gform_footer {
    clear: both;
    margin: 0;
    padding: 0;
}

.gform_wrapper .gform_footer {
    clear: both;
    margin: 0;
    padding: 0;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    border-radius: 1px;
    border-width: 1px;
    padding-bottom: 0.327em;
    /*padding-left: 20px !important;
    padding-right: 1em;*/
    padding-top: 0.327em;
    /*text-align: left;*/
  	width: -moz-available;
}




/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
/*@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}*/



@media only screen and (max-width:1250px) {
  
}

@media only screen and (max-width: 1024px) and (min-width: 901px){

}

@media only screen and (max-width: 900px) {

}

@media only screen and (max-width: 900px) and (min-width: 768px){

}
  
@media only screen and (max-width:767px) {
  #inner-wrapper{
	  overflow: hidden;
  }
  body #wrapper #header {
  	height: auto;
  	position: static;
  	clear: none;
    padding: 25px 12px;
  }
	h3.nav-toggle {
	  border: 0;
    background: #293857;
    line-height: 50px;
    height: 50px;
  }
  h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
  }
  h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
  }
  #logo{
    text-align: center;
  }
  .header-widget{
    margin: 0;
  	text-align: center;
  	width: 100%;
  }
  body.show-nav #inner-wrapper {
	  left: 0;
  }
  .csstransforms3d.csstransitions body #wrapper #navigation {
  	width: 400px;
  	left: 0;
    top: 50px;
    padding-top: 80px;
  	background: rgba(0,0,0,0.95); !important;
  	transition: left 0.3s;
  	-webkit-transition: left 0.3s;
  	-moz-transition: left 0.3s;
  }
  .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 400px;
  }
  #wrapper #navigation ul.nav li a {
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
  }
  #navigation ul.nav li a{
	  color: #FFFFFF;
  }
  #wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
  }
  #wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
  }
  #navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
  }
  #wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #F6D167;
    border-radius: 0;
  }
}

@media only screen and (max-width:600px){

}

@media only screen and (max-width:480px){

}




@media only screen and (min-width: 768px) {
    body {
      background-size: 100%;
    }
    #navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 600px; // This can be changed
    }
}

@media only screen and (max-width: 767px) {
  body {
    background-size: cover;
  }
}

